{
  "_from": "arg",
  "_id": "arg@5.0.1",
  "_inBundle": false,
  "_integrity": "sha1-6wyaj3d4bK0q+P8rhiiZhC17ats=",
  "_location": "/arg",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "arg",
    "name": "arg",
    "escapedName": "arg",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.nlark.com/arg/download/arg-5.0.1.tgz?cache=0&sync_timestamp=1629166537485&other_urls=https%3A%2F%2Fregistry.nlark.com%2Farg%2Fdownload%2Farg-5.0.1.tgz",
  "_shasum": "eb0c9a8f77786cad2af8ff2b862899842d7b6adb",
  "_spec": "arg",
  "_where": "E:\\company\\node\\logistics_node",
  "author": {
    "name": "Josh Junon",
    "email": "junon@wavetilt.com"
  },
  "bugs": {
    "url": "https://github.com/vercel/arg/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Unopinionated, no-frills CLI argument parser",
  "devDependencies": {
    "chai": "^4.1.1",
    "jest": "^27.0.6",
    "prettier": "^2.3.2"
  },
  "files": [
    "index.js",
    "index.d.ts"
  ],
  "homepage": "https://github.com/vercel/arg#readme",
  "license": "MIT",
  "main": "index.js",
  "name": "arg",
  "prettier": {
    "arrowParens": "always",
    "singleQuote": true,
    "tabWidth": 2,
    "trailingComma": "none"
  },
  "repository": {
    "type": "git",
    "url": "git+https://github.com/vercel/arg.git"
  },
  "scripts": {
    "test": "WARN_EXIT=1 jest --coverage -w 2"
  },
  "types": "index.d.ts",
  "version": "5.0.1"
}
